WordPress.org

Forums

[resolved] Foliage Mod and WordPress 2.3 (4 posts)

  1. Jimmy
    Member
    Posted 7 years ago #

    I found a nice theme I want to use, the Foliage Mod theme.

    But according to the theme developer, I need the Ultimate Tag plug in. This plug in is not compatible with WordPress 2.3 or later.

    Does anyone have the foliage mod theme working without the Ultimate plugin on wordpress 2.3 or later?

  2. Jimmy
    Member
    Posted 7 years ago #

    Solved it by deleting some line in the php.

  3. Skeary
    Member
    Posted 7 years ago #

    which line in which php? ;p
    it would be helpful for others to know I am sure.

  4. Jimmy
    Member
    Posted 7 years ago #

    Look for UTW in the single.php. Delete everything with it.

    This worked for me.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags